.version.meet_the_therapist /* version checker */
{
	color: #000002;
	background-color: #EA6A7C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 994.9999999999998px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/pp-wood-room-background-2.jpg") no-repeat right top;
	background-size: cover;
}

#page_position_content
{
	margin-bottom: -6px;
	width: 0.01px;/* should not cover content below */
}

#ppu226
{
	width: 0.01px;
	margin-left: 27px;
}

#pu226
{
	width: 0.01px;
	padding-bottom: 40px;
	margin-right: -10000px;
	margin-left: 201px;
}

#u226
{
	z-index: 3;
	width: 929px;
	height: 112px;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
	left: 205px;
}

#u255
{
	z-index: 4;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 615px;
}

#u255:hover
{
	width: 108px;
	min-height: 0px;
	margin: 268px -10000px 0px 0px;
}

#u348-4
{
	z-index: 6;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 636px;
}

#u348-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 65px;
	margin: 307px -10000px 0px 0px;
}

#u669
{
	z-index: 10;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 615px;
}

#u252
{
	z-index: 11;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u349-4
{
	z-index: 13;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 21px;
}

#u670
{
	z-index: 17;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 529px;
	left: 615px;
}

#u245
{
	z-index: 18;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u351-8
{
	z-index: 20;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 22px;
}

#u671
{
	z-index: 28;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 615px;
}

#u238
{
	z-index: 29;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u555-8
{
	z-index: 31;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 21px;
}

#u290
{
	z-index: 85;
	width: 177px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 526px;
}

#u290:hover
{
	width: 177px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u668
{
	z-index: 87;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 615px;
}

#u227
{
	z-index: 88;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u252:hover,#u245:hover,#u238:hover,#u227:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u347-4
{
	z-index: 90;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 21px;
}

#u586
{
	z-index: 96;
	width: 281px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.22);
	border-radius: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	-pie-background: rgba(255,255,255,0.22);
}

#u587-4
{
	z-index: 97;
	width: 419px;
	min-height: 40px;
	background-color: transparent;
	color: #0071BC;
	text-align: left;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 14px;
}

#u590-83
{
	z-index: 102;
	width: 552px;
	min-height: 766px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 14px;
}

#u590-2
{
	font-size: 24px;
	line-height: 29px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u590-3
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u590-35
{
	font-size: 12px;
	line-height: 14px;
	font-style: italic;
}

#u590-11,#u590-14,#u590-33
{
	font-weight: bold;
}

#u590-45
{
	text-decoration: underline;
}

#u590-46,#u590-61
{
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

#u590-5,#u590-7,#u590-8,#u590-10,#u590-13,#u590-16,#u590-17,#u590-25,#u590-26,#u590-28,#u590-29,#u590-31,#u590-32,#u590-36,#u590-38,#u590-40,#u590-42,#u590-43,#u590-44,#u590-47,#u590-49,#u590-51,#u590-53,#u590-55,#u590-57,#u590-58,#u590-59,#u590-62,#u590-65,#u590-68,#u590-69,#u590-71,#u590-79,#u590-80
{
	font-size: 12px;
	line-height: 14px;
}

#u597
{
	z-index: 185;
	width: 131px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 701px;
	left: 401px;
}

#u580
{
	z-index: 94;
	width: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
}

#u588
{
	z-index: 101;
	width: 176px;
	height: 473px;
	border-style: solid;
	border-width: 1px;
	border-color: #736357;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
}

#pu864
{
	width: 0.01px;
	margin-left: 62px;
	margin-top: 1px;
}

#u864
{
	z-index: 2;
	width: 695px;
	height: 91px;
	position: relative;
	margin-right: -10000px;
}

#u860-15
{
	z-index: 48;
	width: 153px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#u861-11
{
	z-index: 63;
	width: 246px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 232px;
}

#u863-11
{
	z-index: 74;
	width: 246px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 525px;
}

#u630-9
{
	z-index: 39;
	width: 634px;
	min-height: 52px;
	margin-left: 100px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

